<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Nº 1</title>
		<style type="text/css">
			#once{
				position: relative;
				left:40px;
				top: 40px;
				width: 200px;
				height: 180px;
				z-index: 1;
			}
			img{
				width: 200px;
				height: 180px;
			}
			
			#layer2{
				display: table;
				position: absolute;
				left: 428px;
				top:49px;
				width: 392;
				height: 122px;
				z-index: 2;
			}
			#layer2 div{
				display:table-row;
			}
			button{
				display: table-cell;
				width: 100px;
				height: 50px;
				text-align: center;
				vertical-align: middle;
			}		
		</style>
		<script type="text/javascript">
			window.addEventListener("load",()=>{

				var subir=document.querySelector("#subir");
				var bajar=document.querySelector("#bajar");
				var mover=document.querySelector("#once");
				mover.style.top="0px";
				


				subir.addEventListener("click",()=>{

					mover.style.top=parseInt(mover.style.top)-10+"px";
				});

				bajar.addEventListener("click",()=>{

					mover.style.top=parseInt(mover.style.top)+10+ "px";
				});

			});


		</script>
	</head>
	<body>
		<div id="once">
			<img src="streetview.jpg" alt="">
		</div>
		<div id="layer2">
			<div>
				<button type="button" id="subir">Subir</button>
			</div>
			<div>
				<button type="button" id="bajar">Bajar</button>
			</div>
		</div>
	</body>
</html>